/*
orange: #EE9A00;
pale orange: F6BB63;
very pale orange: #FCDAAA;
dark green: #404524;
pale grey/green: #CAC5A3;
very pale grey/green: #F5F3EB;
*/

SELECT.jsSearchNoFocus {
	/* background-color:#DDEEFF; */
	background-color: #FCDAAA;
}
SELECT.jsSearchFocus {
	/* background-color:#eeeeee; */
	background-color: #F5F3EB;
}
DIV.jsSearchText {
	border:solid black 1px;
	background-color:#ffffcc;
	position:absolute;
	padding:2px;
}
